Find the answer to your Linux question:
Results 1 to 8 of 8
Ok... I've got SuSe 9.3, I opened Konsole and typed wine in the "username"@linux and home/"username"/ being the directory. It said that a directory was being made so I waited ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    May 2005
    Location
    Lahore, Pakistan
    Posts
    163

    Age of Empires II The Conquerors on LINUX with Wine


    Ok... I've got SuSe 9.3, I opened Konsole and typed wine in the "username"@linux and home/"username"/ being the directory. It said that a directory was being made so I waited then after that I went in to the windows folder then from there to the AOE games folder and typed "wine age2_x1.exe" here is what I got. The thing ran but it was like half the window was out of the screen and I could not move it. It was totally black. So I shut it down. By killing the Konsole. This is the message, the whole thing.
    ali@linux:/windows/D/Microsoft Games/Age Of Empire-II The Conquerors> wine age2_ x1.exe
    fixme:ntdll:TIME_GetTZAsStr Can't match system time zone name "GMT+5" to an entry in TZ_INFO
    fixme:ntdll:TIME_GetTZAsStr Please add appropriate entry to TZ_INFO and submit as patch to wine-patches
    fixme:ntdll:TIME_GetTZAsStr Can't match system time zone name "GMT+5" to an entry in TZ_INFO
    fixme:ntdll:TIME_GetTZAsStr Please add appropriate entry to TZ_INFO and submit as patch to wine-patches
    fixme:bitmap:CreateCompatibleBitmap got bad width 32 or height 16777248, please look for reason
    I'd be very grateful for some help. Thanks!
    Registered Linux User #395492
    My blog: http://www.khooban.com/nucleus/?&blogid=2
    Desktop (Cassius) Pentium 4 1.5Ghz, 512MB SDRAM, 40, 60 and 80GB HardDisks, DVD/CDRW! Laptop (Copy) AMD Athlon XP 1.8Ghz, 448MB RAM, 64MB Radeon Graphics, 60GB HD, DVD/CDRW!

  2. #2
    Linux User
    Join Date
    May 2005
    Posts
    473
    when ever you need to figure something like this out... http://appdb.winehq.org/

    basicly all it says is a cd crack, i would post one for you but its simple enough to find on google.[/quote]

  3. #3
    Linux Newbie
    Join Date
    May 2005
    Location
    Lahore, Pakistan
    Posts
    163
    Thanks for the reply. Actually I do have a no cd crack. What I think I need is a directx patch for wine, but I can't find that anywhere.
    Registered Linux User #395492
    My blog: http://www.khooban.com/nucleus/?&blogid=2
    Desktop (Cassius) Pentium 4 1.5Ghz, 512MB SDRAM, 40, 60 and 80GB HardDisks, DVD/CDRW! Laptop (Copy) AMD Athlon XP 1.8Ghz, 448MB RAM, 64MB Radeon Graphics, 60GB HD, DVD/CDRW!

  4. #4
    Linux Engineer
    Join Date
    Jul 2003
    Location
    Farnborough, UK
    Posts
    1,305
    No-one has ever got AoEII working on Cedega so I'd be surprised if it was possible to run it under Wine.
    Lansbury's Lido

    thekiadriver on #linuxforums - fleetingly

  5. #5
    Linux User
    Join Date
    May 2005
    Posts
    473
    its possible on wine, my freind did it/...

  6. #6
    Linux Newbie
    Join Date
    May 2005
    Location
    Lahore, Pakistan
    Posts
    163
    Yeah actually it is possible. Check this out. http://appdb.winehq.org/appview.php?versionId=330
    I hope I can do it though.
    Registered Linux User #395492
    My blog: http://www.khooban.com/nucleus/?&blogid=2
    Desktop (Cassius) Pentium 4 1.5Ghz, 512MB SDRAM, 40, 60 and 80GB HardDisks, DVD/CDRW! Laptop (Copy) AMD Athlon XP 1.8Ghz, 448MB RAM, 64MB Radeon Graphics, 60GB HD, DVD/CDRW!

  7. #7
    Linux Engineer
    Join Date
    Jul 2003
    Location
    Farnborough, UK
    Posts
    1,305
    :o My mistake!

    'scuse me while I find some salt for my hat!

    Methinks the Cedega community would be interested.
    Lansbury's Lido

    thekiadriver on #linuxforums - fleetingly

  8. #8
    Just Joined! ach1's Avatar
    Join Date
    Sep 2006
    Location
    somwhere over the rainbow
    Posts
    6

    Question help

    I've been trying to get aoe2 to work, but i realized that I needed direct6.0 or higher. Ive gotten a download,but it's source code patch, not a binary patch. I would really appreciate it if someone could help me.

    thanks,
    one of the only twelve-year-olds in the linux forums..
    Alex

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •